.wrap-news {
  margin: 0 auto;
  display: flex;
  flex-flow: wrap;
}

.wrap-news .news-list {
 width: 32%;
 margin: 0 2% calc(20px + 2%) 0;
 border: solid 1px #e2e0e0;
 transition: all 0.5s ease-in-out;
}

.wrap-news .news-list:nth-child(3n+3) {
 margin-right: 0;
}

.news-list a {
  color: #000;
}
.news-list .news-list-pic {
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 47.5213%;
  background: #fff;
}
.news-list .news-list-pic .img-center {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
.news-list .news-list-pic .img-center img {
  max-height: 100%;
}
.news-list .news-list-info {
  position: relative;
  transition: all 0.2s ease-in-out;
  padding: 30px;
  z-index: 1;
}
.news-list .news-list-info * {
  font-weight: 400;
  transition: all 0.2s ease-in-out;
}

.news-list .news-list-info .news-list-title {
  font-weight: 600;
}
.news-list .news-list-info .news-list-text {
  margin: 10px 0;
  color: #333;
}
.news-list:hover {
  transform: scale(0.97);
  box-shadow: 0px 5px 6px rgba(0, 0, 0, 0.1);
}

.news-list-btn-out {
  text-align: center;
}
.news-list-btn-out .news-list-btn {
  display: inline-block;
  padding: 5px 15px;
  font-size: 14px;
  color: #fff !important;
  background-color: #2e31b8;
  border-radius: 3px;
}

.news-list:hover {
  background-color: #2e31b8;
}
.news-list:hover .news-list-info .news-list-title a, .news-list:hover .news-list-info .news-list-text {
  color: #fff;
}
.news-list:hover .news-list-info .news-list-btn {
  background-color: #fff;
  color: #000 !important;
}

@media (max-width: 1024px) {
  .wrap-news {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .wrap-news .news-list, .wrap-news .news-list:nth-child(3n+3) {
    width: 48.5%;
    margin: 0 3% calc(20px + 1%) 0;
  }
 
  .wrap-news .news-list:nth-child(2n+2) {
    margin-right: 0;
  } 
}

@media (max-width: 575px) {
  .wrap-news .news-list, .wrap-news .news-list:nth-child(3n+3), .wrap-news .news-list:nth-child(2n+2) {
    width: 100%;
    margin: 0 0 calc(20px + 1%) 0;
  }
}

/* News Detail ============================================================== */
.wrap-news-detail {
  word-break: break-all;
}
.wrap-news-detail a:hover {
  color: #c8cf72;
}
.news-detail-title {padding: 0 0 20px 0;}
.news-detail-title h1 {
  font-size: 1.7rem;
  font-weight: 600;
}
@media (max-width: 460px) {
  .news-detail-title h1 {
    font-size: 1.2rem;
  }  
}

.news-detail-btn-out {
  margin-top: 5%;
}

.news-detail-btn-out {
  text-align: center;
}

.news-detail-btn {
  display: inline-block;
  color: #fff !important;
  background: #1b1d79;
  padding: 5px 25px 5px 45px;
  border-radius: 3px;
  position: relative;
}
.news-detail-btn:hover {
  color: #fff;
  background: #2e31b8;
}
.news-detail-btn:after {
  content: "";
  position: absolute;
  top: 13px;
  left: 20px;
  background: url(icons/icon-back-2.svg) no-repeat;
  width: 15px;
  height: 15px;
}

@media (max-width: 760px) {
  .news-list {margin-bottom: 40px;}
}